body {
    background-color: #F9F9F9;
}

html,body{
    height: 100vh;
}


.textRow {
    height: fit-content;
    padding: 0 7%;
    margin-bottom: 1em;
    text-align: center;
}

.blurbImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.blurbsRow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.blurb {
    width: 19.2%;
    margin-bottom: 1%;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.2));
}

.blurb > a {
    text-decoration: none;
}

.blurbText {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 7%;
    align-items: center;
    background-color: #DCDCDC;
    border-bottom-right-radius: 6.1px;
    border-bottom-left-radius: 6.1px;
    height: 10vh;
}

.blurbImage {
    width: 100%;
    height: 23vh;
    overflow: clip;
    border-top-right-radius: 6.1px;
    border-top-left-radius: 6.1px;
}

.blurbAnchor {
    width: 20px;
    height: 20px;
    min-width: 20px;
}

.blurbsRow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 7%;
}

.blurbText p {
    color: #1A1A1A;
    font-family: 'General Sans';
    font-weight: bold;
    font-size: 1.3em;
    padding: 0 7%;
}

.textRow h1 {
    color: #1A1A1A;
    margin: 0;
    font-size: 2em;
    font-family: 'General Sans';
    font-weight: 700;
}

.blurbAnchor a {
    display: block;
    width: 100%;
    height: 100%;
}

.blurbAnchor img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.blurbAnchor {
    cursor: pointer;
}

footer#footer {
    display: none;
}

/* SWIPER ROW */

.galleryRow {
    width: 86%;
    height: 46vh;
    margin: 0 auto;
    margin-bottom: 2em;
    background: linear-gradient(90deg, 
        rgb(248, 248, 248),
        rgb(235, 235, 235), 
        rgb(219, 219, 219), 
        rgb(235, 235, 235), 
        rgb(248, 248, 248));
    border-top: 1px solid black;
}

.galleryRow .swiper {
    width: 40%;
    height: 100%;
    margin: auto;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: fill;
}

.galleryRow .swiper-button-prev {
    left: 50%;
    top: 100%;
    transform: translate(-100%, -100%);
    border: 2px solid white;
    border-right: 1px solid white;
    padding: 21px;
    box-sizing: border-box;
    background-color: rgba(85, 85, 85, 0.8);
    transition: all 0.25s ease-in-out;
}

.galleryRow .swiper-button-next {
    left: 50%;
    top: 100%;
    transform: translate(0%, -100%);
    border: 2px solid white;
    border-left: 1px solid white;
    padding: 21px;
    box-sizing: border-box;
    background-color: rgba(85, 85, 85, 0.8);
    transition: all 0.25s ease-in-out;
}

.galleryRow .swiper-button-next::after, .galleryRow .swiper-button-prev::after {
    font-size: 1.2em;
    font-weight: 900;
    color: white;
}

.galleryRow .swiper-button-next:hover, .galleryRow .swiper-button-prev:hover {
    background-color: rgba(50, 50, 50, 0.8);
}

/* SWIPER ROW */


@media only screen and (max-width:1600px){
    .blurbsRow {
        padding: 0 3%;
    }
    .galleryRow {
        width: 94%;
    }
    .galleryRow .swiper {
        width: 45%;
    }
    .textRow h1 {
        font-size: 1.7em;
    }
    .textRow {
        padding: 0 3%;
    }
    .blurbText p {
        font-size: 1.1em;
    }

}

@media only screen and (max-width:1100px){
    html, body {
        overflow: auto!important;
        height: auto;
    }
    html .blurb {
        width: 24.2%;
        margin-bottom: 1.4%;
    }
    .galleryRow .swiper {
        width: 60%;
    }
}

@media only screen and (max-width:880px){
    html .blurb {
        width: 32.2%;
        margin-bottom: 1.4%;
    }
    .textRow {
        flex-direction: column-reverse;
        margin-bottom: 2em;
        align-items: center;
        margin-top: 2em;
    }
    .textRowWhatsapp {
        margin-bottom: 2em;
    }
    .galleryRow {
        width: 88.5%;
        margin-bottom: 2em;
    }
    .galleryRow .swiper {
        width: 80%;
    }
    html .textRow h1 {
        font-size: 1.9em;
        text-align: center;
        line-height: 120%;
    }
}


@media only screen and (max-width:650px){
    html .blurb {
        width: 48.2%;
        margin-bottom: 2.9%;
    }
    .swiper-slide img {
        object-fit: cover;
        object-position: -20px 0;
    }
    .galleryRow .swiper {
        width: 100%;
    }
    html .blurb {
        width: 93.2%;
        margin-bottom: 5.9%;
    }
    html .blurbsRow {
        justify-content: center;
    }
}

